Commit 1e08b0b6 authored by Nicolas M. Thiéry's avatar Nicolas M. Thiéry
Browse files

mamba is now preinstalled in the jupyter docker stack

parent 35e75dfc
Pipeline #119666 failed with stages
in 3 minutes and 19 seconds
......@@ -49,8 +49,7 @@ COPY environment.yml .
# Workaround: pip installed nbgrader-dev requires pyyaml 5.4
# but pip refuses by default to upgrade conda's pyyaml 5.3
RUN conda install mamba -c conda-forge && \
mamba env update -n base -f environment.yml && \
RUN mamba env update -n base -f environment.yml && \
rm environment.yml && \
pip3 install --ignore-installed PyYAML && \
for REPO in \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment